<?php
include('../class/database.class.php');
include('../class/model.class.php');
include('../class/controller.class.php');

$id = $_POST["id"];
$tabela = $_POST["tabela"];

$modelo = new Controller();
$result = $modelo->querySelectController($tabela, $id);
echo json_encode($result);
